<?xml version='1.0' encoding='UTF-8'?>
<ExtensionManifest ExtensionBundleId="com.adamsacks.typerealign" ExtensionBundleVersion="1.1.1" ExtensionBundleName="Type ReAlign" Version="11.0">
  <ExtensionList>
    <Extension Id="com.adamsacks.typerealign.panel" Version="1.1.1" />
  </ExtensionList>
  <ExecutionEnvironment>
    <HostList>
      <Host Name="AEFT" Version="[0,99]" />
    </HostList>
    <LocaleList><Locale Code="All" /></LocaleList>
    <RequiredRuntimeList><RequiredRuntime Name="CSXS" Version="11.0" /></RequiredRuntimeList>
  </ExecutionEnvironment>
  <DispatchInfoList>
    <Extension Id="com.adamsacks.typerealign.panel">
      <DispatchInfo>
        <Resources>
          <MainPath>./client/index.html</MainPath>
          <ScriptPath>./host/host.jsxbin</ScriptPath>
          <CEFCommandLine>
            <Parameter>--allow-file-access</Parameter>
            <Parameter>--allow-file-access-from-files</Parameter>
            <Parameter>--enable-nodejs</Parameter>
            <Parameter>--mixed-context</Parameter>
          </CEFCommandLine>
        </Resources>
        <Lifecycle><AutoVisible>true</AutoVisible></Lifecycle>
        <UI>
          <Type>Panel</Type>
          <Menu>Type ReAlign</Menu>
          <Geometry>
            <Size><Width>220</Width><Height>80</Height></Size>
            <MinSize><Width>100</Width><Height>60</Height></MinSize>
          </Geometry>
        </UI>
      </DispatchInfo>
    </Extension>
  </DispatchInfoList>
</ExtensionManifest>
